﻿.local-pulse-block-outer, .wc-video-block-outer, .top-wishes-block-outer {

  font-family: "Roboto", Arial, "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, "sans-serif";
}
.tab-content-area:before, .tab-content-area:after, .local-pulse-block-In:before, .local-pulse-block-In:after, .top-wishes-block-In:before, .top-wishes-block-In:after, .wishes-blk-bottom:before, .wishes-blk-bottom:after, .wishes-blk-bottom:before, .wishes-blk-bottom:after, .local-wishes-pulse:before, .local-wishes-pulse:after {
  display: table;
  content: "";
}
.tab-content-area:after, .local-pulse-block-In:after, .top-wishes-block-In:after, .wishes-blk-bottom:after, .wishes-blk-bottom:after, .local-wishes-pulse:after {
  clear: both;
}

.local-pulse-block-In, .top-wishes-block-In {
  max-width: 1180px;
  width: 100%;
  margin: 0 auto;
  padding: 10px 0 0 0;
}
.infographic-img-block, .local-wishes-pulse-block {
  width: 50%;
  display: inline-block;
  margin: 0 -2px;
  padding: 0 20px;
  vertical-align: top;
}
.local-wishes-pulse-block {
  padding: 10px;
}
.top-wishes-block-container {
  overflow: hidden;
}
.top-wishes-block {
  position: relative;
}
.secTitleOuter {
  padding-bottom: 5px;
}
.local-wishes-pulse-block .secTitleBox, .wc-video-block-outer .secTitleBox, .top-wishes-block-outer .secTitleBox {
  position: relative;
  padding: 5px 0;
  color: #000;
  font-size: 22px;
  font-weight: 600;
  padding-right: 70px;
  display: inline-block;
  text-transform: uppercase;
}
.top-wishes-slider {
  margin: 0 -10px;
}
.wc-video-block-outer .secTitleBox {
  color: #fff;
    padding-top: 10px;
}
.secTitleBox:after, .wc-video-block-outer .secTitleBox:after, .top-wishes-block-outer .secTitleBox:after {
  position: absolute;
  content: "";
  display: table;
  width: 60px;
  background-color: #8e575a;
  height: 5px;
  right: 0;
  top: 50%;
  margin-top: -2.5px;
  border-radius: 50px;
}
.wc-video-block-outer .secTitleBox:after {
    top: 54%;
}
.title-highlight {
  color: #D62688;
}
.local-wishes-pulse, .top-wishes-block {
  padding: 0;
}
.local-wishes-pulse {
  padding: 0;
/*  float: left;*/
}
.local-wishes-pulse ul, .local-wishes-pulse ul li, .top-wishes-block ul, .top-wishes-block ul li {
  list-style-type: none;
}
.wishes-pulse-Ul {
  list-style-type: none;
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.wishes-pulse-Li {
  width: 50%;
  padding: 5px;
  display: inline-block;
  margin: 0;
}
li.top-wishes-list {
  padding: 10px;
}
.local-wishes-pulse .content-box {
  padding: 10px 10px 0 10px;
  background-color: #fff;
  height: 100%;
}
.top-wishes-block .content-box {
background-color: #874e55;
  margin: 0 auto;
  padding-bottom: 15px;
}
.top-wishes-block .wishes-content {
  padding: 10px;
  background-color: #fff;
  margin: -20px auto 0 auto;
  position: relative;
  width: 90%;
}
a:hover .wishes-content {
  color: #d3295c;
}
.top-wishes-block .wishes-content-text, .en-wishes-block .wishes-content-text {
  font-size: 20px;
  line-height: 24px;
  height: 120px;
  display: block;
  display: -webkit-box;
  -webkit-line-clamp: 5;
  -webkit-box-orient: vertical;
  overflow: hidden;
}
.en-wishes-block .wishes-content-text {
  font-size: 16px;
  font-weight: 600;
  line-height: 23px;
  height: 72px;
}

.top-wishes-block .wishes-content-header-text , .en-wishes-block .wishes-content-header-text  {
  font-size: 24px;
  line-height: 24px;
  height: 30px;
  display: block;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
}
.en-wishes-block .wishes-content-header-text {
  font-size: 18px;
  font-weight: 600;
  line-height: 23px;
  height: 30px;
}
.en-wishes-block .right-AlignLink {
  font-weight: 500;
}
.local-wishes-pulse .image-box, .wc-video-thumb-image, .top-wishes-block .image-box {
  padding: 0;
  padding-top: 100%;
  position: relative;
/*  background-color: #f2f2f2;*/
  margin-bottom: 10px;
  overflow: hidden;
}
.wc-video-thumb-image {
  padding-top: 56%;
}
.local-wishes-pulse .image-box img, .wc-video-thumb-image img, .top-wishes-block .image-box img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  -webkit-transition: .3s ease-in-out;
  transition: .3s ease-in-out;
}
.infographic-img-block img, .image-box img {
  width: 100%;
}
.local-wishes-pulse .wishes-content {
  font-size: 20px;
  line-height: 24px;
  height: 72px;
  display: block;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  overflow: hidden;
    color: #333;
}
.local-pulse-week-outer .local-wishes-pulse .wishes-content {
  display: block;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  overflow: hidden;
    font-size: 16px;
    font-weight: 600;
    line-height: 23px;
    height: 72px;
}
.local-pulse-week-outer .local-wishes-pulse .wishes-content.eggIndulekhaUni {

    font-family: "PT Serif", serif !important;
    /*
  font-weight: 700;
  text-rendering: auto;
  font-size: 18px;
  color: #333333;
  text-rendering: auto;
  line-height: 22;
*/
}
.wc-video-block-outer {
  background-color: #12031E;
  background-image: url("../images/wc-video-bg.jpg");
  background-position: center bottom;
  background-repeat: no-repeat;
  min-height: 400px;
}
.wc-video-block-In {
  width: 100%;
  max-width: 1180px;
  margin: 0 auto;
  padding: 20px;
}
.wishes-blk-bottom {
  padding: 10px 5px;
}
.top-wishes-block .wishes-blk-bottom {
  padding-top: 0;
}
a.right-AlignLink {
  float: right;
  font-size: 12px;
  line-height: 20px;
  color: #d62688;
  text-transform: capitalize;
  position: relative;
  padding-right: 15px;
  display: inline-block;
  margin-left: 10px;
  font-family: arial, roboto;
}
.right-AlignLink:after {
  position: absolute;
  content: "»";
  display: table;
  width: 10px;
  right: 0;
  top: 0px;
  font-size: 18px;
  line-height: 20px;
}
a.right-AlignLink:hover {
  color: #ae44e2;
}


/* Top wishes Slick Slides styles mmodified */
.top-wishes-block-outer .slick-arrow {
  margin-top: 0;
  background-color: rgba(0, 0, 0, 0.7);
  opacity: 1
}
.top-wishes-block-outer .slick-arrow {
  top: -36px;
  opacity: 1;
  width: 30px;
  height: 30px;
}
.top-wishes-block-outer .slick-prev.slick-arrow {
  left: auto;
  right: 50px;
  background-position: -3px -4px;
}
.top-wishes-block-outer .slick-next.slick-arrow {
  background-position: -5px -62px;
  right: 10px;
}
.top-wishes-block-outer .slick-arrow:hover {
  background-color: rgba(0, 0, 0, 0.5);
}
.top-wishes-block-outer .slick-list {
  padding-left: 0px !important;
}
.tab-outer button.active {
  color: #fff;
  background-color: #883057;
  border-radius: 8px 8px 0px 0;
}
.tab-content-area {
  display: none;
  background-color: #fff;
}
.first-display {
  display: block;
}
/*
button.tablinks:hover {
    color: #ae44e2;
}
*/
/*
.local-pulse-block-outer .secTitleBox a:hover {
  color: #ae44e2;
}
*/
.premium-label {
background-color: #ffca05;
    padding: 4px 4px 3px 20px;
    font-family: Roboto;
    font-size: 11px;
    color: #000;
    display: inline-block;
    margin: 0 5px 2px 0;
    text-transform: uppercase;
    border-radius: 3px;
    font-weight: 500;
    vertical-align: top;
    background-image: url(../images/M-premium-black.svg);
    background-repeat: no-repeat;
    background-size: 11px;
    background-position: 4px 3px;
    position: absolute;
    z-index: 2;
    left: 24px;
    bottom: 0px;
}
.tab-outer {
  width: 100%;
  border-bottom: 2px #883057 solid;
}
.tab-outer button {
  background-color: #fff;
  border: none;
  outline: none;
  cursor: pointer;
  transition: 0.3s;
  padding: 10px 12px;
  color: #333;
  font-size: 16px;
  font-weight: 600;
  text-transform: uppercase;
}
.en-wishes-block {
  font-family: "PT Serif", serif;
  font-weight: 700;
  text-rendering: auto;
  font-size: 18px;
  color: #333333;
  text-rendering: auto;
  line-height: 22;
}
.wc-video-thumb-desc.roboto {
  font-size: 15px;
}
.content-box a:hover .image-box img, .video-thumb-In:hover .wc-video-thumb-image img {
  -moz-transform: scale(1.1);
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}

.web-only {display: block; }
.mob-only {display: none; }


/************Responsive Media Queries Starts*****************/
@media screen and (max-width:1000px) {}
@media screen and (max-width:800px) {
  .infographic-img-block, .local-wishes-pulse-block {
    margin: 0 auto;
    max-width: 640px;
    width: 100%;
    display: block;
  }
  .infographic-img-block {
    max-width: 450px;
  }
  .wc-video-container {
    max-width: 600px;
  }
}
@media screen and (max-width:640px) {
  .local-wishes-pulse-block {
    max-width: 450px;
  }
  .local-wishes-pulse .wishes-content {
    display: block;
    padding-left: 10px;
  }
  .local-wishes-pulse .image-box {
    padding: 0;
    padding-top: 19%;
    width: 150px;
    float: left;
  }
  .wishes-pulse-Li {
    width: 100%;
    padding: 0;
    display: block;
  }
  .wc-video-block-In {
    padding: 10px;
  }
}
@media screen and (max-width:600px) {}
@media screen and (max-width:480px) {
  .infographic-img-block {
    max-width: 300px;
  }
  .local-wishes-pulse .image-box {
    padding-top: 17.5%;
    width: 130px;
  }
  .local-wishes-pulse-block .secTitleBox {
    padding-right: 40px;
  }
  .secTitleBox:after {
    width: 35px;
    border-radius: 50px;
  }
  .wc-video-Li-area {
    min-height: 200px;
  }
  .wc-video-Li {
    width: 200px;
  }
  .wc-video-player-outer {
    padding: 0px;
  }
  .wc-video-block-In {
    padding: 10px 0;
  }
  .web-only {display: none; }
  .mob-only {display: block; }
}

@media screen and (max-width:420px) {

.local-wishes-pulse .image-box {
    padding-top: 14.5%;
    width: 100px;
}

}
@media screen and (max-width:400px) {

.local-wishes-pulse .image-box {
    padding-top: 15.5%;
}

}


@media screen and (max-width:360px) {
  .wishes-pulse-Li {
    width: 100%;
    margin: 0;
  }
    .local-wishes-pulse .image-box {
    padding-top: 18.5%;
}

}

/************Responsive Media Queries Ends*****************/